| Portal berita | Technologi Information |
Teknik Komputer |

Showing posts with label Linux. Show all posts
Showing posts with label Linux. Show all posts

Monday, September 23, 2013

On 9:17:00 PM by Muhammad Abdurrahman in    No comments
Sangat mudah untuk menginstall KompoZer pada Linux Ubuntu dan Linux Mint.

Sebelumnya, aku menggunakan dua bahasa, yaitu Inggris dan Indonesia.

Jika Sobat orang Inggris atau paham bahasa Inggris, aku sarankan membaca tutorial bahasa Inggris.

Jika Sobat warga Indonesia yang kebetulan belum paham bahasa Inggris, tutorial bahasa Indonesia ada di bawah setelah tutorial bahasa Inggris.

English :

First off all, i want to say many thank you for Geekster. Because him, i can install KompoZer :)
Not easy, but i you seriously and carefully, you can get or install KompoZer.

Okey buddy, you know what's KompoZer, right?

As you may know, KompoZer is an open-source WYSIWYG (What You See Is What You Get) and HTML editor, based on Nvu, which is discotinued. In some time, you can call KompoZer is replacement Dreamweaver in Linux.
This is how to install KompoZer on Ubuntu 13.04 Raring Ringtail, Ubuntu 12.10 Quantal Quetzal and Ubuntu 12.04 Precise Pangolin.
Before we start the installation guide, we have to install the dependencies. In Ubuntu 13.04 these packages were installed by default, but on the previous versions may not be.

Install the dependecies:

$ sudo apt-get install libatk1.0-0 libc6 libcairo2 libfontconfig1 libfreetype6 libgdk-pixbuf2.0-0 libglib2.0-0 libgtk2.0-0 libidl0 libnspr4 libnss3 libpango1.0-0 libpng12-0 libstdc++6 libx11-6 libxft2 libxinerama1 libxrender1 libxt6 zlib1g

Downloads the packages, for 32-bit:

$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_i386.deb

Install the packages and fix the broken dependencies, if any:

$ sudo dpkg -i kompozer*.deb
$ sudo apt-get install -f

Download the packages, for 64 bit systems:

$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb

Install the packages and fix the broken dependencies, if any:

$ sudo dpkg -i kompozer*.deb
$ sudo apt-get install -f


You done it :)
If have some problem, just coments in coment form.

Indonesia :

Bagaimana cara install KompoZer pada Linux Ubuntu atau Linux Mint?

Langsung aja deh, pembukaannya udah pakai bahasa Inggris, yang ga' bisa bahasa Inggris belajar dong :p

Oke, jadi gini, buka Terminal Sobat Bs. Masukkan console atau kode berikut dengan urut.

Install the dependecies:

$ sudo apt-get install libatk1.0-0 libc6 libcairo2 libfontconfig1 libfreetype6 libgdk-pixbuf2.0-0 libglib2.0-0 libgtk2.0-0 libidl0 libnspr4 libnss3 libpango1.0-0 libpng12-0 libstdc++6 libx11-6 libxft2 libxinerama1 libxrender1 libxt6 zlib1g

Downloads the packages, for 32-bit:

$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_i386.deb

Install the packages and fix the broken dependencies, if any:

$ sudo dpkg -i kompozer*.deb
$ sudo apt-get install -f

Download the packages, for 64 bit systems:

$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer-dev_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
$ wget -c https://launchpad.net/ubuntu/+archive/primary/+files/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb

Install the packages and fix the broken dependencies, if any:

$ sudo dpkg -i kompozer*.deb
$ sudo apt-get install -f


Yapz, itu aja. Kalau ada pertanyaan, tinggalkan komentar aja. Dibalas cepat kok ^_^

Regards to : Geekster